@font-face {
    font-family: "GudeaRegular";
    src: url('/fonts/Gudea-Regular-webfont.eot');
    src: url('/fonts/Gudea-Regular-webfont.svg#GudeaRegular') format('svg'),
		 url('/fonts/Gudea-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Gudea-Regular-webfont.woff') format('woff'),
         url('/fonts/Gudea-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GudeaItalic";
    src: url('/fonts/Gudea-Italic-webfont.eot');
    src: url('/fonts/Gudea-Italic-webfont.svg#GudeaItalic') format('svg'),
	     url('/fonts/Gudea-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Gudea-Italic-webfont.woff') format('woff'),
         url('/fonts/Gudea-Italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GudeaBold";
    src: url('/fonts/Gudea-Bold-webfont.eot');
    src: url('/fonts/Gudea-Bold-webfont.svg#GudeaBold') format('svg'),
	     url('/fonts/Gudea-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Gudea-Bold-webfont.woff') format('woff'),
         url('/fonts/Gudea-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

